<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>6. PICTURE tag + webP + responsive/ scaled images, no lazy load</title>
</head>
<body>
<div class="xl-content__full-width-image">
	<figure class="xl-content__full-width-image__figure" role="group" aria-labelledby="A_UNIQUE_ID_FOR_THIS_FIGCAPTION">
		<picture>
			<source type="image/webp" srcset="image_small.webp, image_small2x.webp 2x" media="(max-width: 559px)">
			<source type="image/jpeg" srcset="image_small.jpg, image_small2x.jpg 2x" media="(max-width: 559px)">
			<source type="image/webp" srcset="image_medium.webp, image_medium2x.webp 2x" media="(min-width: 560px) and (max-width: 1023px)">
			<source type="image/jpeg" srcset="image_medium.jpg, image_medium2x.jpg 2x" media="(min-width: 560px) and (max-width: 1023px)">
			<source type="image/webp" srcset="image_medium-large.webp, image_medium-large2x.webp 2x" media="(min-width: 1024px) and (max-width: 1439px)">
			<source type="image/jpeg" srcset="image_medium-large.jpg, image_medium-large2x.jpg 2x" media="(min-width: 1024px) and (max-width: 1439px)">
			<source type="image/webp" srcset="image_large.webp, image_large2x.webp 2x" media="(min-width: 1440px) and (max-width: 1919px)">
			<source type="image/jpeg" srcset="image_large.jpg, image_large2x.jpg 2x" media="(min-width: 1440px) and (max-width: 1919px)">
			<source type="image/webp" srcset="image_xlarge.webp, image_xlarge2x.webp 2x" media="(min-width: 1920px)">
			<source type="image/jpeg" srcset="image_xlarge.jpg, image_xlarge2x.jpg 2x" media="(min-width: 1920px)">
			<img src="image_fallback.jpg"
				alt="6. PICTURE tag + webP + responsive/ scaled images, no lazy load"
				title="6. PICTURE tag + webP + responsive/ scaled images, no lazy load">
		</picture>
		<figcaption id="A_UNIQUE_ID_FOR_THIS_FIGCAPTION" class="xl-content__full-width-image__figure-caption">
			long Description here which appears close by the image - 6. PICTURE tag + webP + responsive/ scaled images, no lazy load.
		</figcaption>
	</figure>
</div>
</body>
</html> 