<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<script src="lazysizes.min.js" async></script>
<title>5. PICTURE tag + webP + native lazy load + lazy load by Lazysizes</title>
</head>
<body>
<div class="xl-content__full-width-image">
	<figure aria-labelledby="A_UNIQUE_ID_FOR_THIS_FIGCAPTION">
		<picture>
			<source type="image/webp" data-srcset="image_medium.webp">
			<source type="image/jpeg" data-srcset="image_medium.jpg">
<!-- loading="lazy" (native lazy load) needs to be first, class="lazyload" second, as older browsers which do not support native lazy load will jump straight to the class -->
<!-- alt + title tag as well as description has to come from DAM, but with option to overwrite locally in website backend -->
			<img data-src="image_fallback.jpg"
				loading="lazy"
				class="lazyload"
				alt="5. PICTURE tag + webP + native lazy load + lazy load by Lazysizes"
				title="5. PICTURE tag + webP + native lazy load + lazy load by Lazysizes">
		</picture>
		<figcaption id="A_UNIQUE_ID_FOR_THIS_FIGCAPTION" class="xl-content__full-width-image__figure-caption">
			long Description here which appears close by the image - 5. PICTURE tag + webP + native lazy load + lazy load by Lazysizes.
		</figcaption>
	</figure>
</div>
</body>
</html> 