<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<script src="lazysizes.min.js" async></script>
<title>2.2. IMG tag only, + native lazy load + lazy load by Lazysizes - resolution switching: by different sizes</title>
</head>
<body>
<div class="xl-content__full-width-image">
	<figure class="xl-content__full-width-image__figure" role="group" aria-labelledby="A_UNIQUE_ID_FOR_THIS_FIGCAPTION">
<!-- here: resolution switching: by different sizes -->
<!-- loading="lazy" (native lazy load) needs to be first, class="lazyload" second, as older browsers which do not support native lazy load will jump straight to the class -->
<!-- alt + title tag as well as description has to come from DAM, but with option to overwrite locally in website backend -->
		<img data-src="image_fallback.jpg" sizes="100vw" data-srcset="image_small.jpg 320w, image_medium.jpg 560w, image_medium-large.jpg 1024w, image_large.jpg 1440w, image_xlarge.jpg 1920w"
			loading="lazy"
			class="lazyload"
			alt="2.2. IMG tag only, + native lazy load + lazy load by Lazysizes - resolution switching: by different sizes" 
			title="2.2. IMG tag only, + native lazy load + lazy load by Lazysizes - resolution switching: by different sizes">
		<figcaption id="A_UNIQUE_ID_FOR_THIS_FIGCAPTION" class="xl-content__full-width-image__figure-caption">
			long Description here which appears close by the image - 2.2. IMG tag only, + native lazy load + lazy load by Lazysizes -resolution switching: by different sizes.
		</figcaption>
	</figure>
</div>
</body>
</html>