<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<script src="lazysizes.min.js" async></script>
<title>7. PICTURE tag + webP + native lazy load, lazy lpad by Lazysizes + responsive/ scaled images</title>
</head>
<body>
<div class="xl-content__full-width-image">
	<figure class="xl-content__full-width-image__figure" role="group" aria-labelledby="A_UNIQUE_ID_FOR_THIS_FIGCAPTION">
		<picture>
			<source type="image/webp" data-srcset="image_small.webp, image_small2x.webp 2x" media="(max-width: 559px)">
			<source type="image/jpeg" data-srcset="image_small.jpg, image_small2x.jpg 2x" media="(max-width: 559px)">
			<source type="image/webp" data-srcset="image_medium.webp, image_medium2x.webp 2x" media="(min-width: 560px) and (max-width: 1023px)">
			<source type="image/jpeg" data-srcset="image_medium.jpg, image_medium2x.jpg 2x" media="(min-width: 560px) and (max-width: 1023px)">
			<source type="image/webp" data-srcset="image_medium-large.webp, image_medium-large2x.webp 2x" media="(min-width: 1024px) and (max-width: 1439px)">
			<source type="image/jpeg" data-srcset="image_medium-large.jpg, image_medium-large2x.jpg 2x" media="(min-width: 1024px) and (max-width: 1439px)">
			<source type="image/webp" data-srcset="image_large.webp, image_large2x.webp 2x" media="(min-width: 1440px) and (max-width: 1919px)">
			<source type="image/jpeg" data-srcset="image_large.jpg, image_large2x.jpg 2x" media="(min-width: 1440px) and (max-width: 1919px)">
			<source type="image/webp" data-srcset="image_large.webp, image_xlarge2x.webp 2x" media="(min-width: 1920px)">
			<source type="image/jpeg" data-srcset="image_xlarge.jpg, image_xlarge2x.jpg 2x" media="(min-width: 1920px)">
<!-- loading="lazy" (native lazy load) needs to be first, class="lazyload" second, as older browsers which do not support native lazy load will jump straight to the class -->
<!-- alt + title tag as well as description has to come from DAM, but with option to overwrite locally in website backend -->
			<img data-src="image_fallback.jpg"
				loading="lazy"
				class="lazyload"
				alt="7. PICTURE tag + webP + native lazy load + lazy load by Lazysizes + responsive/ scaled images"
				title="7. PICTURE tag + webP + native lazy load, lazy load by Lazysizes + responsive/ scaled images">
		</picture>
		<figcaption id="A_UNIQUE_ID_FOR_THIS_FIGCAPTION" class="xl-content__full-width-image__figure-caption">
			long Description here which appears close by the image - 7. PICTURE tag + webP + native lazy load, lazy load by Lazysizes + responsive/ scaled images.
		</figcaption>
	</figure>
</div>
</body>
</html> 