<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<script src="lazysizes.min.js" async></script>
<title>2.1. IMG tag only, + native lazy load + lazy load by Lazysizes - resolution switching: Same size, different resolutions</title>
</head>
<body>
<div class="xl-content__full-width-image">
	<figure class="xl-content__full-width-image__figure" role="group" aria-labelledby="A_UNIQUE_ID_FOR_THIS_FIGCAPTION">
<!-- here: resolution switching: Same size, different resolutions -->
<!-- loading="lazy" (native lazy load) needs to be first, class="lazyload" second, as older browsers which do not support native lazy load will jump straight to the class -->
<!-- alt + title tag as well as description has to come from DAM, but with option to overwrite locally in website backend -->
		<img data-src="image_fallback.jpg" data-srcset="image_medium.jpg 1x, image_medium2x.jpg 2x"
			loading="lazy"
			class="lazyload"
			alt="2.1. IMG tag only, + native lazy load + lazy load by Lazysizes - resolution switching: Same size, different resolutions" 
			title="2.1. IMG tag only, + native lazy load + lazy load by Lazysizes -resolution switching: Same size, different resolutions">
		<figcaption id="A_UNIQUE_ID_FOR_THIS_FIGCAPTION" class="xl-content__full-width-image__figure-caption">
			long Description here which appears close by the image - 2.1. IMG tag only, + native lazy load + lazy load by Lazysizes - resolution switching: Same size, different resolutions.
		</figcaption>
	</figure>
</div>
</body>
</html>